CVE-2018-9027

2018-06-18T18:29:00
ID CVE-2018-9027
Type cve
Reporter cve@mitre.org
Modified 2018-08-10T14:07:00

Description

A reflected cross-site scripting vulnerability in CA Privileged Access Manager 2.x allows remote attackers to execute malicious script with a specially crafted link.